NAME
        create - function called in an object to initialize its data.

SYNOPSIS
        void create()

DESCRIPTION
	This function is called in each object immediately after the
	object is cloned or loaded.  It takes no arguments and its
	return value is ignored.

	The mudlib enforces that all true objects that are manipulated
	by players must be inherited from /std/object.c.  This means
	that create() will generally be unavailable to wizards in
	standard objects.  Instead, /std/xxx.c has a create_xxx()
	function which should be redefined in your object.

SEE ALSO
    create_object(sman), reset

